.uts-newsletter,
.uts-newsletter-control
{
    margin: 0 !important;
}

#uts-newsletter-email
{
    width: 100% !important;
    margin: 10px 0 15px 0 !important;
}

.uts-newsletter-control label
{
    display: none;
}

.uts-object-reservation-description label
{
    width: 450px;
}

.uts-object-reservation-form input[type=button],
.uts-object-reservation-form input[type=submit]
{
    background-color: #bbb;
}